3DS 本体バージョン 11.4.0-37J が来てました

お手軽なsoundhaxがつぶされたようです。ざんねん・・・

 

 

A9LHが入ってる環境でも11.4にあげてしまうと、現在、NTRが起動できなくなるようです。
昨夜のうちに11.4に対応したようです。
BootNTRダウンロード元

更新は計画的に!

ちなみにMHXXのオンラインは現時点では、11.3のままでも繋がります。

11.4が強制となったようです。

 

では、また。

 

スポンサードリンク

「3DS 本体バージョン 11.4.0-37J が来てました」への20件のフィードバック

  1. ここの記事を参考にさせていただいてo3dsに
    A9LHとNTRは入れれたのですが導入の最後の更新で
    タイミング悪く11.4にしてしまいました…
    NTRが11.4に対応したということなんですが
    更新のやり方がわかりません教えていただけないでしょうか

  2. 11.4のNTR導入出来ました!ありがとうございます!
    HBLですが、NEWのotherapp.binの11.4のやつを入れ替えましたが起動出来ません。原因がなにかわかりますか??

  3. o3dsのNTR mood3 の導入詳しく教えてもらえませんか?

    ciaをインストールして一緒にダウンロードしたzip解凍してrootに貼り付けるだけだとxx起動時にフリーズして出来ませんでした

  4. A9LH 11.4に更新 old3ds
    HBL起動エラーですね
    NTRはLarksanの記事で起動成功

  5. ダウンロードもとのciaをダウンロードしたらどこにいれればいいんですか?O3dsです

  6. これ11.3oldから入れる人はアップデートしばいことって注意した方がいいと思います
    じゃないとアプデしてhbl使えなくて困る人出ますよ(俺みたいに)

  7. まっしゅさん
    11.4にアプデしたあともHBL使えるようになりましたよ

    11.2のペイロードを smealum.github.io/3ds/
    からダウンロードし
    OLD-11-4-0-37-JPN.binにリネームし
    SD-hblauncherloaderフォルダに入れ上書きです
    成功したら報告お待ちしています!

  8. A9LHのSys11.2.0.35本体更新したらHOMEmenuに戻れなくなって文鎮化したんですがどうしたらいいですか?…直し方とかあります?なぜ壊れたのか…誰か教えてください

  9. りゅーさん
    文鎮化と言ってもどんな状態ですか?
    Sys11.2から11.3に更新しても問題はないはずなのですが

    電源ONにしても起動しないという事ですか?
    詳しくお願いします

  10. たけさん
    リネームしてhblauncherloaderに11.2のペイロードを入れhblauncher-loader v1.3を起動したら~ready.と表示された段階でホームメニューに戻されます。どうすれば良いでしょうか?

  11. Nicolasさん
    参考までに私のO3dsLLでやった手順ですが

    1・11.2のペイロードotherappを smealum.github.io/3ds/
    からダウンロードし
    OLD-11-4-0-37-JPN.binにリネームし
    SD/hblauncherloaderフォルダに入れ上書き

    2・https://astronautlevel2.github.io/Luma3DS/
    からLuma-28e6ad33.zipをダウンロード・解凍して
    arm9loaderhax.binとLuma3DS.datをSDカードのルートへコピー
    3・Luma3dsをアップデート(stable版

    でhblauncher-loader v1.3のCIA起動で成功したと思います

    報告お待ちしております

  12. >ちなみにMHXXのオンラインは現時点では、11.3のままでも繋がります。

    MHXXですが、11.3からオンラインに繋なぐ事が出来なくなりました。ダウンロードコンテンツ(イベントクエ等のダウンロード)は、11.3のままでも可能です。

  13. たけさん
    別のサイトで配布されていたOLD-11-4-0-37-JPN.binを入れたら起動することが出来ました。ありがとうございました。

  14. iPhoneやPSVなどは改造したことはあるのですが、3DSの改造は初めてのものです

    現在は、Sys 10.7.0-32JのNew3DSを使っており、A9LH等は導入済みです。
    しかし、11.4への更新をしてしまっていいのかわからず、結構調べたんですが、不安でバージョンアップできてません(;´∀`)

    これは、そのまま本体設定から更新してしまっていいものなのでしょうか…?
    Nandのバックアップとかもしておいたほうがいいのでしょうか?

    1. 私もOldなこと以外は同じ環境で…判断が難しいんですよね…

  15. BootNTRSelector-FONZD-Banner.cia
    BootNTRSelector-Mode-3-FONZD-Banner.cia
    BootNTRSelector-Mode3-PabloMK7-Banner.cia
    BootNTRSelector-PabloMK7-Banner.cia

    リンク先に4つあるんですが、どれを導入したらいいんでしょうか・・
    本体はNEW3DSLLです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です